Bug 1463883 - [abrt] control-center: client_connection_removed_cb(): gnome-control-center killed by signal 11
[abrt] control-center: client_connection_removed_cb(): gnome-control-center k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ec5719c5ca003145985952391f0...
:
: 1487635 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 22:26 EDT by Arne
Modified: 2018-05-29 07:29 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.19 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: core_backtrace (16.60 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: cpuinfo (1.17 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: dso_list (27.93 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: environ (1.72 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: maps (121.02 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: open_fds (1.91 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-21 22:26 EDT, Arne
no flags Details

  None (edit)
Description Arne 2017-06-21 22:26:23 EDT
Version-Release number of selected component:
control-center-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center network show-device /org/freedesktop/NetworkManager/Devices/5
crash_function: client_connection_removed_cb
executable:     /usr/bin/gnome-control-center
journald_cursor: s=170ce4d59ab54ff3b575186d11f61b6a;i=c2e56;b=af590a35b9b5445e8e70e6dd92df6d94;m=107830da3;t=5526d674fcccb;x=11f9fe8ade57353b
kernel:         4.11.5-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 client_connection_removed_cb at net-device-wifi.c:1393
 #1 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:2102
 #2 _g_closure_invoke_va at gclosure.c:867
 #5 unhook_om at libnm/nm-client.c:2386
 #6 name_owner_changed at libnm/nm-client.c:2513
Comment 1 Arne 2017-06-21 22:26:32 EDT
Created attachment 1290423 [details]
File: backtrace
Comment 2 Arne 2017-06-21 22:26:34 EDT
Created attachment 1290424 [details]
File: cgroup
Comment 3 Arne 2017-06-21 22:26:36 EDT
Created attachment 1290425 [details]
File: core_backtrace
Comment 4 Arne 2017-06-21 22:26:38 EDT
Created attachment 1290426 [details]
File: cpuinfo
Comment 5 Arne 2017-06-21 22:26:41 EDT
Created attachment 1290427 [details]
File: dso_list
Comment 6 Arne 2017-06-21 22:26:43 EDT
Created attachment 1290428 [details]
File: environ
Comment 7 Arne 2017-06-21 22:26:44 EDT
Created attachment 1290429 [details]
File: exploitable
Comment 8 Arne 2017-06-21 22:26:46 EDT
Created attachment 1290430 [details]
File: limits
Comment 9 Arne 2017-06-21 22:26:50 EDT
Created attachment 1290431 [details]
File: maps
Comment 10 Arne 2017-06-21 22:26:52 EDT
Created attachment 1290432 [details]
File: open_fds
Comment 11 Arne 2017-06-21 22:26:54 EDT
Created attachment 1290433 [details]
File: proc_pid_status
Comment 12 Arne 2017-06-21 22:26:56 EDT
Created attachment 1290434 [details]
File: var_log_messages
Comment 13 Jonas Thiem 2017-08-09 06:59:41 EDT
Similar problem has been detected:

I did sudo service NetworkManager restart in the terminal

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center network connect-8021x-wifi /org/freedesktop/NetworkManager/Devices/3 /org/freedesktop/NetworkManager/AccessPoint/153
crash_function: client_connection_removed_cb
executable:     /usr/bin/gnome-control-center
journald_cursor: s=1f49eba510c94ba9ac6e34c46dee1c62;i=14742;b=0157e1705e1f4984971bd949f95e4d12;m=e3141c564;t=5564fb3cc2895;x=6617fe1550a0e88b
kernel:         4.11.11-300.fc26.x86_64
package:        control-center-3.24.3-1.fc26
reason:         gnome-control-center killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Dmitry 2017-09-01 08:55:21 EDT
*** Bug 1487635 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2018-05-03 04:10:30 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2018-05-29 07:29:57 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.